require 'cocoapods-downloader/remote_file'

module Pod
    module Downloader
        class LocalPath < RemoteFile
            DEFAULT_PORT = 22

            private

            executable :ln

            def download_file(full_filename)

                ln! "-s",url, full_filename
            end

        end
    end
end
